.mybtn{
    float: right;
    margin-right: -13px;
    margin-top: -26px;
    position: relative;
}

tfoot {
    display: table-header-group !important;

}

#dataTables-survey tfoot td{
		/*width: 50px !important;*/
}

#page-wrapper{
	min-height: 565px !important;
}
.error-message{
	color: #A0232C;
}
.clr-green{
	color: green;
	cursor: pointer;
}
.clr-red{
	color: red;
	cursor: pointer;
}
.myloginfrm{
	margin-top:75px;
}

.myloginfrm .btn-success{
		width: 100%;
}
.myheader{
	width: 100%;
	margin: 0px auto;
	margin-bottom: 30px;
}
.myheader a{
	/*width:31%;*/
	width:23%;
	margin: 10px;
	background-color: #222b56;
	color: white;
	overflow: hidden;
	border-radius: 3px;
	font-size: 13.4px;
}

.myheader a:hover{
  color: white;
}
.myheader a:visited{
  color: white;
}
.myimage_div{
	width: 100%;
	margin: 0 auto;
}
.myimage{
  /*max-width: 500;
	width: 100%;
	margin: 0 auto;*/
}

#viewport{
	width: 100%;
	z-index: 999999;
}
#myCanvas{
	width: 100%;
}
.edit_fp{
	cursor: pointer;
}
.clr{
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-color: black;
	float: left;
	border: 1px solid black;
}
.erase{
	width: 20px;
	height: 20px;
	/*background-color: #234523;
	border: 1px solid black;*/
	margin-left: 10px;
	cursor: pointer;
	float: left;
}
.my-icons{
	margin-right: 5px;
	float: left;
	cursor: pointer;
}

#text_div{
	float: left;
	display: none;
	width: 50%;
}
#g_text{
	width: 235px;
	height: 33px;
}
#gs_text{
	width: 20px;
	float: right;
}


#myModalEdit .modal-body{
	overflow-y: scroll;
  overflow-x: scroll;
  width: 100%;
  /*height: auto;*/
  max-height: calc(112vh - 240px);
}

#myModalEdit .modal-dialog {
	  width: 96%;
}
.download_pdf{
	margin: 10px;
	float: left;
}
.g_img{
	display: none !important;
	width: 20px;
}

.files .ficon{
		float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 6%;
    background: none repeat scroll 0 0 green;
}
.files .fname{
		background: none repeat scroll 0 0 burlywood;
    height: 35px;
    margin: 5px;
    overflow: hidden;
    padding: 4px;
    width: 88%;
    word-wrap : break-word;
}

.file{
	width: 100%;
	margin-bottom:12px;
	cursor: pointer; 
}

.mydboxlist{
	overflow-y: scroll; 
}
.ex_img{
	cursor: pointer;
}
@media print {
   thead {display: table-header-group;}
}

ol li{
	padding-left:10px;
}

/*@media screen and (min-width: 768px) {

    .modal-dialog {

      width: 700px; 

    }

    .modal-sm {

      width: 350px; 

    }

}

@media screen and (min-width: 992px) {

    .modal-lg {

      width: 950px; 

    }

}*/
#SurveyImportantNotes {
    color: red;
}